mod_fastcgi-2.4.6 install issue

Support for webhosts that use CentOS
Post Reply
cboyd213
Posts: 49
Joined: 2007/10/14 03:14:47
Location: Louisville, KY
Contact:

mod_fastcgi-2.4.6 install issue

Post by cboyd213 » 2008/09/09 10:07:01

CentOS 5
mod_fastcgi-2.4.6


I'm trying to install Fast CGI so I can use Ruby on Rails

Package: mod_fastcgi-2.4.6
Changed in the make file the top_dir to /etc/httpd

Getting the following error:
make: *** No rule to make target `/etc/httpd/build/special.mk'. Stop.]

I read somewhere that I need package 'httpd-devel' installed and I did install it but it didn't help
Any Ideas? Thank You for your help!

adamos
Posts: 47
Joined: 2008/06/04 20:11:36
Location: nj
Contact:

Re: mod_fastcgi-2.4.6 install issue

Post by adamos » 2008/09/13 01:57:07

why dont you try the EPEL repository.

Post Reply

Return to “CentOS 5 - Webhosting Support”